Subject: SC 22 N 3397 - Inquiry Regarding IPR for Source Text of Standards

From: Matthew Deane <[email-masked]>
Date: Tue, 7 May 2002 11:30:54 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3397
 
TITLE:
Inquiry Regarding IPR for Source Text of Standards

DATE ASSIGNED:
2002-05-07
 
SOURCE:
SC 22/WG 4 Convenor (A. Bennett)

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:
N/A
 
STATUS:
Per SC 22 N3394, this inquiry is circulated to SC 22 members for
information.  The answer to this question will also be circulated to SC 22
members as an N numbered document.

ACTION IDENTIFIER:
ACT
 
DUE DATE:
  
DISTRIBUTION:
Text

CROSS REFERENCE:
 
DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

______end of cover page, beginning of document_______________

May 6, 2002

To:		Matthew Deane
		Secretariat, ISO/IEC JTC 1/SC 22

From:		Ann Bennett
		Convener, ISO/IEC JTC 1/SC 22/WG 4 - COBOL

Subject:	Intellectual Property Rights pertaining to source text of
forthcoming ISO/IEC 1989

Pursuant to the SC22 chairman's message regarding Intellectual Property
Rights, I am directing this inquiry to you.

I received a request for the Framemaker source text of the forthcoming
ISO/IEC 1989 (programming language COBOL).  The requestor is a participant
in SC22/WG4 who is writing a book on COBOL and would like to copy the source
text of COBOL syntax diagrams directly into the text of his book.

I consider it not within my authority to give out the source text.

Can you provide me with a statement of ISO policy on giving out the source
text? 

Regards,
Ann Bennett
Convener, ISO/IEC JTC 1/SC 22/WG 4 - COBOL

Tel:           408 463-4344
Internet:    [email-masked]